Parted 2.2-5.fc14

I intend to compile Gparted 0.6.0. The Gparted website explained that there are issues with some versions of Parted and the latest Gparted. However, Fedora has a patched version of parted 2.2 that works well with Gparted 0.6.0:

http://gparted-forum.surf4.info/viewtopic.php?id=13777

I have compiled this patched version of Parted. I have set Quirky and Wary to both use this PET.


Posted on 19 Jun 2010, 23:13


No comments posted yet.